CVE-2022-26594

CVE-2022-26594

Multiple cross-site scripting (XSS) vulnerabilities in Liferay Portal 7.3.5 through 7.4.0, and Liferay DXP 7.3 before service pack 3 allow remote attackers to inject arbitrary web script or HTML via a form field’s help text to (1) Forms module’s form builder, or (2) App Builder module’s object form view’s form builder.

Source: CVE-2022-26594

답글 남기기

이메일 주소는 공개되지 않습니다. 필수 항목은 *(으)로 표시합니다

Time limit is exhausted. Please reload the CAPTCHA.